read.xport {foreign} | R Documentation

## Read a SAS XPORT format library

### Description

Reads a file as a SAS XPORT format library and returns a list of data.frames.

### Usage

    read.xport(file)

### Arguments

`file` | character variable with the name of the file to read. The file must be in SAS XPORT format.

### Value

A list with one component for each dataset in the XPORT format library.

### Author(s)

Saikat DebRoy <saikat@stat.wisc.edu>

### References

SAS Technical Support document TS-140: ``The Record Layout of a Data Set in SAS Transport (XPORT) Format'' available as http://ftp.sas.com/techsup/download/technote/ts140.html.

### See Also

`read.xport`

### Examples

    ## Not run:
    read.xport("transport")
    ## End(Not run)

[Package Contents]